/*
Theme Name: NECTAR For My Bee
Theme URI: https://app.nectarformybee.com
Description: This is a custom child theme for Salient
Author: Parkway Digital
Author URI: https://www.pwkydigital.com/
Template: salient
Version: 0.2
*/

#displaynone, .displaynone {
    display: none !important;
}

@media only screen and (max-width: 999px) {
    .vc_row.vc_row-flex#bootstrapSwap .span_2,
    .vc_row.vc_row-flex#bootstrapSwap .span_3,
    .vc_row.vc_row-flex#bootstrapSwap .span_6,
    .vc_row.vc_row-flex#bootstrapSwap .span_9,
    .vc_row.vc_row-flex#bootstrapSwap .span_12 {
           flex-direction: column-reverse !important;
    }
}

.ascend .container-wrap .light .white_fields_wrapper input[type="text"], 
.ascend .container-wrap .light .white_fields_wrapper textarea, 
.ascend .container-wrap .light .white_fields_wrapper input[type="email"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="password"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="tel"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="url"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="search"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="date"] {
    background-color: rgba(255,255,255,1.0);
    color: #555 !important; 
}

body .icon-salient-cart:before,
.icon-salient-cart:before {
    content: "\f07a" !important;
    font-family: 'fontawesome' !important;
    font-size: 21px !important
}

body.ascend .container-wrap {
    background-color: #FFF;
}


.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content {
      width: 100%;
}

.woocommerce-MyAccount-navigation.horizontal-menu ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 15px;
}

.woocommerce-MyAccount-navigation.horizontal-menu li {
    margin: 0;
}

.woocommerce-MyAccount-navigation.horizontal-menu a {
    display: inline-block;
    padding: 10px 15px;
    background-color: #f3f3f3;
    color: #333;
    border-radius: 5px;
    text-decoration: none;
}

.woocommerce-MyAccount-navigation.horizontal-menu a:hover,
.woocommerce-MyAccount-navigation.horizontal-menu .is-active a {
    background-color: #0071a1;
    color: #fff;
}

/* ---------- START TABLE SORT --------------------- */

th { cursor: pointer; }
    .tablesort th::after { content: " ↕"; font-size: 12px; margin-left: 4px; color: #999; }


.nectar-table-wrapper {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.nectar-table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 1em;
}

.nectar-table th,
.nectar-table td {
  padding: 0.75em;
  text-align: left;
  border-bottom: 1px solid #ccc;
  white-space: nowrap;
}

.nectar-table label {
    display: none;
}

@media (max-width: 999px) {
    
    .nectar-table td label {
        display: block;
        font-weight: 800;
        padding-right: 4px;
    }
    
  .nectar-table,
  .nectar-table thead,
  .nectar-table tbody,
  .nectar-table th,
  .nectar-table td,
  .nectar-table tr {
    display: block;
  }

  .nectar-table thead {
    display: none;
  }

  .nectar-table tr {
    margin-bottom: 1em;
    border: 1px solid #ddd;
    padding: 0.5em;
    border-radius: 4px;
    background: #fff;
  }

  .nectar-table td {
    position: relative;
    padding-left: 45%; /* leave room for the label */
    text-align: left;
    white-space: normal;
    min-height: 3em;
  }


    
.nectar-table td {
  border-bottom: 1px solid #eee;
}    
}

/* --------------- END TABLE SORT ---------------- */ 

body.woocommerce-account .woocommerce-MyAccount-navigation ul {
    border-top: none;
    /* border-bottom: 1px solid rgba(0,0,0,.05); */
}

body[data-button-style^="rounded"].ascend.woocommerce-account input[type=submit]#nectar_filter_vendor_button ,
body[data-button-style^="rounded"].ascend.woocommerce-account  .container-wrap input[type="submit"]#nectar_filter_vendor_button {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

body[data-form-submit="regular"].woocommerce-account input[type=submit],
body.woocommerce-account .woocommerce a.button {
    line-height: 18px;
    background-color: #0071a1;
    text-transform: uppercase;
}

body.woocommerce-account .container {
    max-width: 100%; 
}

body.woocommerce-account .container.main-content {
    padding-left: 2%;
    padding-right: 2%;
}

body.woocommerce-account .nectar-filterbar td {
    vertical-align: middle;
}

body.woocommerce-account .nectar-admin-filter-form .fancy-select-wrap {
    padding-top: 0px;
}

body.woocommerce-account .nectar-export-buttons {
    padding-bottom: 4px;
}


body .gform_wrapper.orbital-theme {
    --gf-ctrl-btn-bg-color-primary: #0071a1!important;
    --gf-local-bg-color: #0071a1!important;
    --gform-theme-primary-color: #0071a1!important;
    --gform-theme-primary-color-dark: #003B54!important;
    --gform-theme-primary-contrast: #ffffff!important;
}

body .gform_wrapper.orbital-theme .gform_button {
  background-color: #0071a1 !important;
  color: #ffffff !important;
  border-color: #0071a1 !important;
}

body .gform_wrapper.orbital-theme .gform_button:hover {
  background-color: #005579 !important;
}

.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
     background-color: #0071a1 !important;
}

.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):hover {
    background-color: #005579 !important;
}

.woocommerce-page .woocommerce-MyAccount-content nav li {
    list-style: none;
}

ul.nectar-tiles li {
    list-style: none;
}

ul.nectar-tiles li a {
    background-color: #fcfcfc;    
}

body.woocommerce-page .container-wrap {
    padding-top: 8px;
    padding-bottom: 8px;
}

body.woocommerce-page .woocommerce-MyAccount-navigation ul li a:before {
    margin-right: 0px;
    content: "";
}

body.woocommerce-page .woocommerce-MyAccount-navigation span.nectar-subnav-label {
    font-size: 14px;
    line-height: 16px;
}

ul.nectar-tiles li a span.nectar-tile-label {
    color: #0B1020;
    line-height: 18px;
}

body.woocommerce-page .woocommerce-MyAccount-navigation.horizontal-menu .is-active a {
    color: #000;
}

.gform-theme.gform-theme--framework.gform_wrapper .button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper :where(:not(.mce-splitbtn))>button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper button.button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme.gform-theme--framework.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework):not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), 
body[data-form-submit=regular] .container-wrap button[type=submit], 
body[data-form-submit=regular] .container-wrap input[type=submit] {
    background-color: #eeaa22 !important;
    font-size: 20px;
}